﻿@import url(custom.css);

body{word-wrap:break-word;font:14px/1.8 Tahoma,Verdana,Arial,\5b8b\4f53;color:#000;font-family: arial,"Microsoft Yahei","Hiragino San";margin:0 0;background:url(back_images/header_bg.gif) repeat-x left top;font-family:inherit}
body a{text-decoration:none;color:#1f317b}
body a:hover{text-decoration:none;color:#cc0000}
ul{margin-top: 0;margin-bottom: 0px;padding:0 0 0 0;}
ul li{list-style:none;}
img {    max-width: 100%;    height: auto;    width: auto;}
.clear{clear:both;overflow:hidden;}
.hidden{display:none}
.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}

.web_bigcom{}
.web_top{clear:both;display:block;width:100%;padding:0 0px;padding:0 0 0 0px;width:1000px;margin:0 auto}
.web_top .web_top_inner{display:block;margin:0px auto;height:100%;max-width:1000px;clear:both;position:relative;z-index:100}


/*顶部自定义*/
.web_top_com {}
.web_topc_clear{clear:both;overflow:hidden;}
.web_topc_clear .web_logo{width:200px;float:left;}
.web_topc_clear .top_com{width:790px;text-align:right;float:right}
.web_topc_clear .top_com a{margin:0 3px;}



.sousuok {  border:1px solid #999;  line-height: 28px;    width: 235px;    float: left;    height: 30px;   padding-left:10px;color:#666}
.btnok{border-bottom: medium none;border-left: medium none;width: 32px;display: block;float: left;height: 30px;border-top: medium none;border-right: medium none;}






/*顶部导航*/
.web_menu {  width: 100%; text-align:left;background:url(back_images/menu_bg_1.gif) repeat-x left top;height:36px;width:1000px;margin:0 auto;}
.web_menu ul{font-size:0;text-align:center}
.web_menu ul li {display:inline-block;background:url(back_images/menu_style_1.gif) no-repeat right top;position:relative;width:90px}
.web_menu>ul>li:last-child{}
.web_menu ul li a {line-height:36px;text-transform: uppercase; text-align:center ;font-size:13.5px;color: #fff; display:block;font-family: 宋体;font-weight:bold;}
.web_menu ul li:hover a{color:#FFF; background:url(back_images/menu_style_1_out.gif) no-repeat right bottom;}
.web_menu ul li.active a{color:#FFF; background:url(back_images/menu_style_1_out.gif) no-repeat right bottom;}
.web_menu ul li ul.xiala { left: 0px;top:100%;z-index:1000;width:140px;clear:both;padding:0px 0px;display:none;position:absolute;}
.web_menu ul li:hover ul.xiala{border:1px solid #ddd;}
.web_menu ul li ul.xiala li{width:100%;text-align:left;padding:0 0;border-bottom:1px solid #ddd;position:relative;margin:0 0;}
.web_menu ul li ul.xiala li a{font-size:13px;padding:5px 5px;line-height:30px;display:block;padding:0 0px;text-align:center;color:#1f317b;font-weight:normal;background:#FFF;background-image:none}
.web_menu ul li ul.xiala li a:hover{color: #cc0000;background:#f4f4f4;}
.web_menu ul li ul.xiala li ul{position:absolute;left:100%;top:0px;z-index:100;width:100%;border:1px solid #ddd;}

.web_ss{background:url(back_images/sousuobg.jpg) no-repeat center center;height:37px;padding:0 10px;}


/*banner*/
.banner{clear:both;text-align:left;position:relative;z-index:3;height:160px;overflow:hidden;line-height:0px;margin:0px auto;max-width:1000px;}
.banner img{width:100%;line-height:0px;}
.banner ul{margin:0px 0px;}
.new_banner{width:100%;position:relative; margin:0px auto; padding:0px; }
.zlm_banner{max-width:1200px;margin:10px auto}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.centered-btns_nav{  position: absolute;   top: 50%;   z-index: 2;   width: 38px;   height: 61px;   margin-top: -40px;   line-height: 200px;   background-image: url(back_images/arrow.gif);   overflow: hidden;   opacity: .7;}
.prev {    left: 0;   background-position: left 0;display:none;}
.prev:hover{ background-position:left 0px;}
.next {   right: 0;   background-position: right 0;display:none;}
.next:hover{ background-position:right 0px;}
.centered-btns_nav:active { opacity: 1;}
.centered-btns_tabs { margin-top: 15px; text-align: right; font-size: 0; list-style-type: none;position:absolute;bottom:10px;width:100%;}
.centered-btns_tabs li { display: inline-block; margin: 0 1px; *display: inline; *zoom: 1;}
.centered-btns_tabs a { display: inline-block; width: 5px; height: 5px; border-radius: 50%; line-height: 20px; background-color:#999; overflow: hidden; *display: inline; *zoom: 1;}
.centered-btns_tabs .centered-btns_here a { background-color: #1f317b;}



.banner_com{color:#000;text-align:center;width:100%;position:absolute;top:0px;left:0px;}
.banner_com .dc_com1 {width: 100%;max-width: 1200px;margin: 0 auto;padding: 10% 0;font-size: 50px;font-weight: bold;text-shadow: #fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;-webkit-text-shadow: #fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;-moz-text-shadow: #fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; *filter: Glow(color=#fff, strength=1);}







/*中间内容*/
.web_center{padding:10px 0px;margin:0 auto;width:1000px;clear:both;overflow:hidden;background:#FFF}
.web_center .web_center_left{margin:0 auto;width:230px;float:left;}
.web_center .web_center_right{float:right;width:760px; margin:0 0px;border:1px solid #DDD;}
.web_center .web_center_inner{clear:both;overflow:hidden;}

.web_center .sy_center_left{float:left;width:234px;}/*有改动，初始值为220*/
.web_center .sy_center_right{float:right;width:760px;}

.web_center1{margin:30px 0;padding: 30px 0 30px 0;width:100%;margin:0 auto;max-width:1200px;clear:both;overflow:hidden}
.web_center1 .web_center_left{margin:25px 0;width:72%;float:left;}
.web_center1 .web_center_right{border:1px solid #ddd;float:right;width:25%;padding:10px 10px;text-align:left;margin:25px 0;box-shadow: 10px 10px 5px #888888; margin-right:2%;}


.web_center .web_center1_left{float:left;width:940px;}
.web_center .web_center1_right{float:right;width:220px;}



/*通用模块*/
.sy_mk{margin:0px 0 10px 0;}
.sy_mk .sy_mk_inner{clear:both;overflow:hidden;}
.sy_mk .sy_mk_left{float:left;}
.sy_mk .sy_mk_right{float:right;}


.nav_box{border:1px solid #DDD;margin-bottom:10px;}
.nav_title{background:url(back_images/nav_title_sign.gif) no-repeat 10px center;border-bottom:1px solid #DDD}
.nav_title .nav_sign{text-align:left;display:block;color:#1f317b;line-height:35px;padding-left:25px;font-size:16px;font-weight:bold}


.mk_box {border: 1px solid #DDD;}
.zdy_mk_tit{clear:both;overflow:hidden;height: 35px;text-align: left;border-bottom:1px solid #DDD}
.zdy_mk_tit .s1{float:left;height: 35px;line-height: 35px;font-weight: bold;font-size: 16px;color: #1f317b;background: url(back_images/template_title_sign.gif) no-repeat 10px center;padding-left:20px;}
.zdy_mk_tit a{float:right;width:40px;text-align:right;margin-right:10px;line-height:35px;color:#1f317b}
.zdy_mk_com{padding:2px 0;}



/*导航*/
.web_nav{border:1px solid #DDD;}
.daohtp{margin:2px 4px 0 2px;}
.daohtp1{margin:1px 2px 0 0}
.web_nav .nav_tit{line-height:35px;border-bottom:1px solid #DDD;background:url(back_images/nav_title_sign.gif) no-repeat 10px center;text-align:left;color:#1f317b;padding-left:25px;font-size:16px;font-weight:bold}


.web_coninner_left1 .nav_tit1 {   display: none;}
.dhxl{position:absolute;top:8px;right:5px;cursor:pointer;width:20px;height:20px;text-align:center;line-height:20px;color:#1f317b}
.web_navcom {  width: 100%; text-align:center;margin:0px 0 0px 0;padding:0px 5px;border-width:0 1px 1px 1px;}
.web_navcom ul li {margin:5px 0px;width:100%;position:relative;}
.web_navcom ul li a {color:#1f317b;line-height:25px;text-transform: uppercase; text-align:left ;font-size:14px;border:1px solid #DDD;display:block;padding:0 0px 0 30px;width:80%;background:#ebebeb;}/*此处增加width:参数*/
.web_navcom ul > li:hover > a,.web_navcom ul > li.active > a { color:#cc0000;transition:all .2s ease;}



.web_newcom{border:1px solid #ecdfc1;border-width:0 1px 1px 1px;padding:10px 0px;background:url(back_images/RedBg.gif) repeat-x left top;}







/*内容*/ 
.web_weizhi{width:100%;text-align:left;line-height:35px;color:#000;font-size:13px;padding:0 15px 0 0;border-bottom:1px solid #DDD;}
.web_weizhi ul{clear:both;overflow:hidden;}
.web_weizhi ul .current_location_2{float:left;width:38%;}
.web_weizhi ul .current_location_2 span{width:100%;display:block;color:#1f317b;font-weight:bold;font-size:16px;background:url(back_images/site_icon.gif) no-repeat 10px center;padding-left:25px;}
.web_weizhi ul .current_location_1{float:right;width:60%;text-align:right;line-height:35px;padding-left:10px;color:#1f317b}
.web_weizhi ul .current_location_1 a{color:#1f317b}
.web_content_com{padding:10px 10px;}


.left_position{position:fixed;top:80px;z-index:100;}





/*分页*/
.sublanmu_page {clear:both;overflow:hidden;margin:10px auto;width:auto;text-align:center;height:32px;}
.sublanmu_page>ul {margin: 0 auto;}
.sublanmu_page>ul>li {display: inline-block;width: 24px;height: 26px;margin: 0 3px;}
.sublanmu_page>ul>li>a{display:inline-block;line-height:24px;border:1px #CCC solid;padding:0px 10px;font-size:12px;text-decoration:none;}
.sublanmu_page>ul>li>a.current{background:#1f317b;color:#fff;border:1px #1f317b solid;}
.sublanmu_page>ul>li.yeshu{width:60px;}





/*首页_图片展示（图片标题）*/
.pic_zs_com .pic_zs_div{margin:10px 0;}
.pic_zs_com .pic_zs_div .pic_zs_pic{text-align:center;}
.pic_zs_com .pic_zs_div .pic_zs_pic img{width:100%;}
.pic_zs_com .pic_zs_div .pic_zs_tit{background:#FFF;padding:20px 0;}
.pic_zs_com .pic_zs_div .pic_zs_tit .tit1{font-size:16px;line-height:30px;}
.pic_zs_com .pic_zs_div .pic_zs_tit .tit2{font-size:16px;line-height:30px;}
.pic_zs_com .pic_zs_div .pic_zs_tit .tit3{font-size:14px;line-height:30px;color:#999}


/*新闻列表*/
.nwes_list{padding:0 10px;}
.nwes_list_li{line-height:32px;text-align:left;clear:both;overflow:hidden;height:32px;border-bottom:1px dashed #DDD;font-size:14px}
.nwes_list_li .date{min-width:40px;float:right;text-align:right;display:block;width:14%;color:#999}
.nwes_list_li i{float:left;width:10px;line-height:32px;text-align:center;margin-right:5px;}
.nwes_list_li a{display:block;float:left;width:80%;font-size:14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.nwes1_list_li a{display:block;float:left;width:80%;font-size:14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.nwes_list .news_list_li2{height:30px;line-height:30px;background:url(back_images/article_arrow.gif) no-repeat left 15px;padding-left:10px;}

.tianjia{margin-top:10px;}

.paihang{background:url(back_images/no.gif) no-repeat 10px 7px;padding:0 10px;}
.paihang .news_li{height:27.6px;line-height:27.6px;padding-left:15px;}


.phb{background:url(back_images/no.gif) no-repeat 5px 8px;padding:0 10px 0 15px;}
.phb .nwes_list_li{line-height:28px;text-align:left;clear:both;overflow:hidden;height:28px;border-bottom:1px dashed #DDD;background:none;font-size:14px}
.phb .nwes_list_li .date{max-width:80px;float:right;text-align:right;display:block;width:25%;color:#999}
.phb .nwes_list_li a{display:block;padding-right:10px;float:left;width:70%;font-size:14px;}




/*图片展示*/
.piczs{clear:both;overflow:hidden;}
.piczs li{float:left;width:23%;margin:10px 1%;text-align:center;}
.piczs li img{width:80%;height:150px;border:1px solid #DDD;}
.piczs li span{line-height:30px;display:block;max-height:60px;overflow:hidden}



/*第一条简介*/
.nwes_list_jianjie{padding:0px 10px;}
.nwes_list_jianjie .news_li_jianjie{}
.nwes_list_jianjie .news_li_jianjie a{display:block;line-height:35px;height:35px;overflow:hidden;border-bottom:1px solid #DDD;font-weight:bold;color:#cc0000;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.nwes_list_jianjie .news_li_jianjie .jianjie{line-height:30px;height:100%;height:60px;font-size:13px;color:#999;overflow: hidden;text-indent:2em;}
.nwes_list_jianjie .news_li_jianjies{line-height:34px;text-align:left;clear:both;overflow:hidden;height:34px;border-bottom:1px dashed #DDD;background:url(back_images/article_arrow.gif) no-repeat left 17px;padding-left:10px;}
.nwes_list_jianjie .news_li_jianjies .date{max-width:80px;float:right;text-align:right;display:block;width:20%;color:#999}
.nwes_list_jianjie .news_li_jianjies a{display:block;padding-right:10px;float:left;width:80%}




/*左图右文*/
.news_ztyw{clear:both;overflow:hidden;}
.news_ztyw .news_li1{float:left;width:49%;padding:0 5px;}
.news_ztyw .news_li1 .pic{text-align:center;width:100%;height:100%;max-height:330px;display:block;overflow:hidden}
.news_ztyw .news_li1 .pic img{min-height:330px;width:100%;}
.news_ztyw .news_li1 .tits{text-align:left;line-height:30px;height:30px;overflow:hidden;display:inline-block;color:#333;font-size:16px;width:100%;}
.news_ztyw .news_li1 .tits:hover{color:#0189e1}
.news_ztyw .news_li1 .coms{line-height:20px;max-height:40px;overflow:hidden;display:block;color:#999;text-align:left}
.news_ztyw .news_li1 .coms .xq{color:#122665}
.news_ztyw .news_li2{line-height:45px;text-align:left;height:45px;border-bottom:1px dashed #DDD;float:right;width:48%;padding:0 5px;overflow:hidden;margin:0 1%;}
.news_ztyw .news_li2 .date{max-width:80px;float:right;text-align:right;display:block;width:20%;color:#999}
.news_ztyw .news_li2 a{color:#333;display:block;padding-right:10px;float:left;width:80%;background:url(back_images/article_arrow.gif) no-repeat 5px 20px;padding-left:15px;}
.news_ztyw .news_li2 a:hover{color:#0189e1}




/*子栏目_图片展示*/
.pic_show_li{margin:20px 0}
.pic_show_li a img{width:100%;}




/*图片展示*/
.news_pic{clear:both;overflow:hidden;}
.news_pic .news_pic_li{float:left;width:22%;margin:10px 1.5%;}
.news_pic .news_pic_li img{width:80%;height:150px;}
.news_pic .news_pic_li span{text-align:center;display:block;overflow:hidden}
.news_pic .news_pic_li span.s2{height:30px;line-height:30px;}



/*子栏目_新闻列表*/
.news_show{}
.news_show .news_show_li{border-bottom:1px solid #ddd;clear:both;overflow:hidden;padding:40px 0;}
.news_show .news_show_li .news_date{float:left;width:80px;background:#ddd;padding:15px 0;}
.news_show .news_show_li .news_date span{display:block;color:#000}
.news_show .news_show_li .news_date span.s1{font-size:24px;line-height:30px;}
.news_show .news_show_li .news_date span.s2{font-size:14px;line-height:30px;}
.news_show .news_show_li .news_coms{text-align:left;padding:0 0 0 100px;}
.news_show .news_show_li .news_coms .news_c_tit{line-height:35px;font-size:18px;max-height:70px;overflow:hidden}
.news_show .news_show_li .news_coms .news_c_tit a{color:#000;}
.news_show .news_show_li .news_coms .news_c_tit a:hover{color:#f13a3a;}
.news_show .news_show_li .news_coms .news_c_com{line-height:35px;font-size:14px;color:#666;max-height:70px;overflow:hidden;}




/*子栏目_文章详情*/
.article_content{border-width: 0px 1px 1px 1px;padding:10px 10px}
.article_content .ac_tit{text-align:center;}
.article_content .ac_tit .ac_t_tit{font-size:20px;line-height:40px;}
.article_content .ac_tit .ac_t_other{font-size:14px;line-height:30px;color:#999;margin-top:10px;text-align:center}
.article_content .ac_tit .ac_t_other span{display:inline-block;margin-right:20px;}
.article_content .ac_com{margin:30px 0;text-align:left;line-height:30px;font-size:16px;}
.article_content .ac_com img{max-width:700px;}
.article_content #page-box{text-align:right;margin:20px 0}
.article_content #page-box a{width:25px;height:25px;border:1px solid #1f317b;color:#1f317b;display:inline-block;margin:0 2px;line-height:23px;text-align:center}

.article_content .ac_al_tit{line-height:45px;font-size:20px;}
.article_content .ac_al_com{text-align:center;margin:30px 0}
.article_content .ac_al_com img{width:100%;max-width:700px;display:block;margin:0 auto;}

.article_content .ac_page{}
.article_content .ac_page ul{claer:both;overflow:hidden;}
.article_content .ac_page ul li{margin:5px 0;height:30px;line-height:30px;overflow:hidden}
.article_content .ac_page ul li.page_top{float:left;width:98%;text-align:left;}
.article_content .ac_page ul li.page_bottom{float:left;width:98%;text-align:left;}
.article_content .ac_page ul li a{color:#666;}
.article_content .ac_page ul li a:hover{color:#cc0000}





/*新闻幻灯*/
.focus{overflow:hidden;position:relative;}
.focus ul{position:absolute;}
.focus ul li{float:left;width:100%;overflow:hidden;position:relative;}
.focus ul li div{position:absolute;overflow:hidden;}
.focus ul li img{width:100%;height:100%;}
.focus ul li div.titles{position:absolute;bottom:0px;width:100%;height:45px;line-height:45px;background:url(back_images/hdbg.png) repeat left top;color:#FFF;font-size:14px;left:0px;text-align:left;padding-left:5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.focus ul li div.titles span{display:block;width:60%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.focus .btns{position:absolute;width:100%;height:30px;padding:5px 10px;right:0;bottom:5px;text-align:right;}
.focus .btns span{display:inline-block;_display:inline;_zoom:1;width:9px;height:9px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;border-radius:50%;}
.focus .btns span.on{background:#999;}
.focus .preNext{width:45px;height:100px;position:absolute;top:90px;background:url(img/sprite.png) no-repeat 0 0;cursor:pointer;display:none;}
.focus .pre{left:0;}
.focus .next{right:0;background-position:right top;}




/*选项卡*/
.tab{position:relative}
.tab .tabheader{clear:both;height:23px;text-align:left;overflow:hidden}
.tab .tabcontent{clear:both;height:100%}

.tab .tab_t dd.current{color:#ffffff;background:url(back_images/tab_over.gif) no-repeat 0 0;}
.tab .tab_t dd{color:#007900;float:left;width:75px;height:22px;padding:1px 0px 0 0px;cursor:pointer;text-align:center}

.tab .tab_t_1 dd.current{font-weight:bold}
.tab .tab_t_1 dd{color:#333333;float:left;width:80px;height:19px;margin-right:10px;cursor:pointer;text-align:center;border:1px solid #cccccc;}


.tab_c dd{display:none} /*公用隐藏内容dd样式*/


.tablist{padding:5px 0 0 10px;height:85px;width:100%;overflow:hidden;text-align:left;}
.tablist li{float:left;display:inline;height:30px;margin:0 5px;}






/*互动交流>>信件内容*/
.hdjl_head{clear:both;background:url(back_images/hdjl_head.jpg) no-repeat;width:100%;height:186px;overflow:hidden}
.hdjl_head .tit{color:#ff0000;font-size:13px;font-weight:bold;height:30px;padding:5px 0px 0px 40px}
.hdjl_head .con{height:70px;padding-top:20px;padding-left:180px;line-height:25px;font-size:14px}
.hdjl_head .con .bts{display:block;clear:both;padding:10px 0px 0px 0px ;overflow:hidden}
.hdjl_head .con .icon{display:block;margin-top:15px 10pxpx;font-weight:bold;width:120px;height:25px;text-align:center;border:1px solid #FDDB82;background-color:#fff;color:#CC0000}
.hdjl_head .con .icon:hover{background-color:#FF9900;color:#fff}

.letter{} 
.letter td{height:35px;line-height:35px;}
.letter .title {padding-left:10px;}

.tb_letterinfo,.tb_replyinfo{border-collapse:collapse;border:1px solid #555;width:90%;margin:30px auto 20px auto;text-align:center;}
.tb_letterinfo td{padding:6px;border:1px solid #CCC;}
.tb_letterinfo td.tit{font-size:14px;font-weight:bold;color:#555}
.tb_letterinfo td.head{text-align:right;color:#333;font-weight:bold;}

.tb_replyinfo{border:1px solid #555;}
.tb_replyinfo td{padding:10px 5px;border:1px solid #CCC;height:15px;}
.tb_replyinfo td.tit{font-size:14px;font-weight:bold;color:#004492}
.tb_replyinfo td.head{text-align:right;color:#333;font-weight:bold;}



.letterinfo{border:1px solid #ececec;table_layout:fixed;border-collapse:collapse;}
.letterinfo .header{background-color:#cccccc;color:#ffffff;font-weight:bold;text-align:center;}
.letterinfo td{border:1px solid #ececec;padding:4px 5px 4px 5px;line-height:23px}
.letterinfo td img{width:auto;max-width:100%;}




/*子栏目_急救表单*/
.jijiubd{} 
.jijiubd tr td{border:1px solid #DDD;padding:10px 10px;}
.jijiubd tr td .bt{color:#cc0000;}



/*底部*/
.web_bottom1{width:1000px;margin:0 auto;background:#FFF;}



/*客服*/
.fanhui {
    position: fixed;
    top: 75%;
    right: 0px;
    z-index: 100;
}
.fanhui a{margin:3px 0 0 0;display:block;height:47px;}
.fanhui a.fh_t5{background:url(back_images/fh_t5.jpg) no-repeat center center;display:block;width:49px;height:47px;float:right}


/*add*/
.el-button--primary{color: #FFF;background-color: #1f317b !important;border-color: #1f317b !important;}
.el-form{padding: 30px 10px 10px!important;border: 1px solid #DDD !important;}
.el-input.is-active .el-input__inner, .el-input__inner:focus{border-color: #1f317b!important;}
.el-form-item{margin-bottom: 18px!important;}
.el-radio__input.is-checked .el-radio__inner{border-color: #1f317b!important;background: #1f317b!important;}
.el-radio__input.is-checked + .el-radio__label{color: #1f317b!important;}
.el-button--primary:focus, .el-button--primary:hover{background: #2b3e8f !important;border-color: #2b3e8f !important;}
.el-input__inner {height: 38px !important;line-height: 38px !important;}
